/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package structures;

/**
 *
 * @author Student
 */
public class ChargesEntry extends ChargePointEntry{

    private String date;

    public ChargesEntry(String date, String type, double latitude, double longitude, String price)
    {
        this.date = date;
        this.setPrice(price);
        this.setLat(latitude);
        this.setLon(longitude);
        this.setType(type);

    }
    public ChargesEntry()
    {}

    /**
     * @return the date
     */
    public String getDate() {
        return date;
    }

    /**
     * @param date the date to set
     */
    public void setDate(String date) {
        this.date = date;
    }


}
